Bug 163779 - (FE-ACCEPT) Tracker: Extras packages accepted
Tracker: Extras packages accepted
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
: Tracking
Depends On: 165254 165258 165265 165288 165293 165303 165311 165314 165329 165353 165361 165363 165398 165407 165413 165414 165456 165464 165472 165483 165484 165485 165487 165488 165489 165497 165509 165533 165537 165551 165552 165553 165563 165564 165572 165573 165574 165612 165615 165616 165648 165649 165650 165659 165660 165661 165662 165686 165688 165689 165811 165833 165836 165892 165900 165903 165904 165905 165906 165910 165913 165919 165930 165935 165952 165955 165957 165960 165963 165964 165988 165992 166004 166008 166023 166046 166054 166059 166063 166065 166087 166092 166171 166181 166182 166183 166184 166185 166186 166187 166188 166189 166190 166191 166192 166193 166194 166195 166196 166197 166198 166199 166200 166201 166202 166203 166206 166207 166208 166209 166211 166251 166252 166253 166254 166255 166259 166265 166308 166317 166318 166320 166342 166343 166351 166354 166377 166409 166414 166426 166438 166455 166459 166470 166471 166472 166473 166474 166481 166492 166503 166506 166515 166542 166547 166549 166550 166551 166553 166554 166555 166567 166588 166626 166633 166698 166700 166713 166758 166783 166796 166800 166835 166871 166909 166915 166924 166928 166945 166960 166966 166980 167034 167111 167147 167251 167252 167253 167254 167258 167260 167282 167354 167364 167376 167377 167381 167405 167406 167482 167511 167512 167526 167544 167545 167564 167654 167673 167714 167744 167755 167820 167863 167885 167887 167888 167889 167890 167940 167943 167974 167990 168012 168032 168043 168044 168046 168070 168160 168168 168173 168174 168175 168178 168185 168186 168187 168189 168190 168192 168194 168210 168213 168227 168228 168265 168298 168339 168381 168520 168522 168523 168578 168580 168583 168592 168593 168607 168608 168610 168611 168624 168635 168705 168800 168830 168831 168838 168847 168905 168920 168922 168923 169030 169082 169085 169092 169096 169098 169106 169112 169247 169345 169361 169378 169405 169471 169512 169513 169514 169604 169605 169624 169703 169704 169716 169722 169731 169735 169737 169743 169744 169753 169754 169789 169795 169801 m17n-db-review m17n-lib-review 169924 169927 169971 169972 169973 170131 170165 170172 170225 170296 170303 170309 170372 170374 170384 170385 170492 170504 170506 170507 170509 170511 170532 170534 170536 170616 170691 170701 170798 170880 170905 170906 170954 170973 170978 170995 171039 171046 171090 171268 171289 171314 171334 171336 171347 171418 kipi-plugins 171505 171526 171539 171541 171565 171580 171597 171601 171624 171638 171640 171801 171821 171915 171987 172042 172136 172140 172144 172147 172150 172151 172183 172217 172330 172331 172332 172343 172400 172428 172521 172527 172547 172579 172677 172755 172871 172872 172900 172971 172994 173035 173040 173052 173053 173054 173080 173090 173098 173105 173111 173181 173216 173295 173345 173368 173369 173380 173388 173452 173459 173498 173499 173543 173544 173546 173548 173549 173550 173551 173552 173553 173653 173657 173658 173660 173661 173667 173668 173669 173670 173671 173672 173674 173675 173683 173719 173722 173766 173778 173823 173859 173897 173924 173927 173979 174021 174065 174181 174240 174260 174265 174266 174267 174268 174275 174278 174320 174328 perl-Crypt-DSA perl-Data-Buffer 174377 174440 174486 174490 174492 174494 174495 174496 174497 174504 perl-Crypt-DH 174529 174546 174588 174915 174952 175047 175127 175144 175198 175201 175237 175276 175279 175280 175281 175282 175291 175329 175425 175426 175433 175463 175494 175495 175500 perl-Gtk2-Spell 175551 175566 175605 175623 175630 175631 175748 175840 175844 175848 175895 175899 175969 176006 176021 176026 176096 176137 176253 176373 176374 176434 176452 176467 176523 176525 176526 176528 176532 176542 176580 176591 176613 176617 176618 176653 176733 176780 176784 176855 176943 176946 176981 176982 177036 177037 177038 177083 177096 177104 177105 177117 177134 177166 177167 177168 177204 perl-Digest-MD2 177211 177232 177235 177247 177249 177270 177275 177276 177277 177315 177359 177483 177504 177512 177556 177567 177580 177584 177588 177603 177635 177636 177658 177782 177818 177825 177827 177865 lucidlife 177944 177946 177993 178021 178142 178169 178230 178263 178310 178330 178360 178568 178604 178625 178668 178709 178900 178901 178903 178904 178905 178906 178951 179040 179043 179202 179237 179263 179439 perl-Math-GMP 179444 179510 179541 179707 179708 179709 179710 179802 179818 179904 179910 179916 179988 180015 180034 180052 180058 180067 180068 180092 180102 180149 180164 180255 180298 180299 180300 180319 180345 180430 180532 180571 180743 180747 180897 181013 181035 181068 181369 181404 181444 181445 181534 181599 181753 181777 181801 181824 181831 181974 181979 181993 181994 182040 182064 182077 182122 182173 182175 182254 182305 182306 182319 182320 182415 182463 182678 182737 182743 182744 182941 argus 183028 183038 183039 183040 183041 183042 183043 183044 183045 183047 183050 183052 183054 183089 183097 183290 183291 183292 183303 183322 183374 papyrus 183667 183694 perl-Net-SSH-Perl perl-Crypt-RSA 183889 183912 183927 183947 183953 183969 184000 184011 184104 184210 184291 184304 184305 184331 184450 184463 184464 184467 perl-RPM2 184582 185211 185212 185215 185216 185221 185257 185260 185261 185262 185266 185288 185370 185407 php-pear-PCP 185498 185531 185576 185663 185721 185795 185824 185845 185847 185848 185951 186002 186132 186264 186327 186566 186632 186811 186813 186887 186892 186909 186912 186919 186993 187235 187241 187266 187304 perl-Authen-Radius 187314 187552 187569 187609 187610 187621 187622 187697 187797 187799 187809 ktorrent 187843 187846 187913 187923 187932 187964 188081 188090 188105 188168 188176 188178 188204 188205 188207 188208 188261 188293 188309 188351 188359 188369 188376 188378 188380 188400 188429 188430 188432 188458 188461 188496 188499 188505 188519 188521 188523 188527 188574 188601 188623 188625 188740 188946 188974 189009 189013 189039 189040 189041 189042 189043 189044 189046 189047 189048 189080 189081 189084 189088 189092 189093 189150 189151 189157 189188 189195 189197 189219 189250 189263 189268 189301 189309 189313 189315 189322 189373 189374 189375 189384 189400 189402 189416 189452 189482 189603 189609 189611 189655 189656 189678 189690 189699 189705 189713 189717 scribes 189755 189775 189816 189824 189827 189830 189874 189877 189884 189886 189889 189891 189892 189952 php-pecl-zip 190027 190066 190070 190071 190086 php-pear-Log 190129 190135 190139 190144 190156 190175 190213 190231 190232 190233 190236 190237 190243 190247 190267 190304 190308 190310 190315 190316 190318 190319 190343 190344 190345 190346 190362 190367 190390 190396 190397 190582 190583 190664 190705 190873 190876 190878 190911 190937 190939 gaim-gaym php-pear-Auth-SASL php-pear-Net-Socket php-pear-Net-SMTP 191014 191015 191017 191036 191040 191110 191111 191130 191175 191208 191239 191303 191304 191350 191358 191389 191434 191452 191473 191494 191507 191509 191516 191523 191538 191540 191545 191549 191553 191582 191589 191590 191592 191594 191604 191605 191606 191607 191619 191620 191622 191623 191624 191628 191667 191671 191743 191745 191782 191922 191998 192043 192049 bitgtkmm 192060 192119 192124 192144 192164 192285 192311 192313 192363 192418 192430 192475 192490 192491 192502 192540 192546 192564 192568 192571 192574 192575 192577 192578 php-pear-XML-Parser 192603 192606 192867 192884 192918 192958 193059 193071 193103 193106 193108 193109 193110 193154 193157 193161 193210 193240 193271 193281 193312 193342 193470 193478 193479 193480 193493 193529 193531 193584 193632 193787 193804 193806 193807 193846 193867 193884 193889 193894 193896 193897 193898 193929 193957 193960 193982 194011 194012 194051 194300 194305 194353 194355 194420 194436 194470 194479 194481 194519 perl-Event 194560 194563 915resolution 194612 195015 195221 195222 195223 195255 openbox perl-POE 195393 195394 195401 obconf 195420 195585 195645 195666 195683 195692 195764 195836 195846 195867 obmenu 195921 195942 196003 196006 196007 196057 196091 196101 196120 196146 196176 196177 196262 php-manual-en 196378 196379 svrcore mozldap 196403 196529 196531 196591 196601 196617 196619 196620 196621 196622 196623 196624 196625 196627 196629 196635 196710 196740 196744 php-pecl-xdebug php-pear-MDB2 php-pear-Mail-Mime pear-Image-GraphViz pear-PHPUnit3 php-pear-Benchmark php-pear-PHPUnit2 196865 196945 perl-RRD-Simple 197048 197194 197292 197293 197295 197298 197302 197304 php-pear-Date php-pear-Net-Curl php-pear-Validate Validate-Finance-CC pear-Payment-Process 197442 197445 197459 197461 197476 197484 197487 197542 197545 197552 197559 197565 poster-review 197641 197649 197653 197688 197716 197726 197734 197736 197739 197740 197744 197745 197753 197754 hfsplus-tools 197796 197814 197908 197936 197967 197981 198012 198013 198020 198021 198023 198088 198089 198198 198244 198245 198246 198247 198284 198285 198287 198288 198289 198562 198586 198613 198691 198758 198827 wfmath libmodelfile varconf skstream mercator sage Atlas-C++ 198836 eris sear 198878 198880 198881 198882 198884 198885 198928 199016 conexusmm 199021 199028 199108 CGAL 199173 199183 199192 199254 199310 199386 199402 199573 199611 199627 199630 199632 199647 199679 199732 199747 199780 199784 199797 199833 199834 199941 199968 200064 200139 200151 200152 200172 200249 200310 200374 200422 200436 200438 200472 perl-Gtk2-Sexy 200555 200565 200597 200600 200662 200664 200666 clipsmm 200722 200976 201000 201006 201077 201153 201170 201178 201198 201337 201417 201437 201470 201476 201477 201478 201479 201480 201481 201485 201491 201493 perl-Smart-Comments 201498 phpDocumentor 201551 201656 201674 201779 201806 201842 201873 201941 202004 202006 202032 202033 202236 202317 202318 202319 202324 202356 202379 202384 202398 202423 202424 202437 202439 202457 202496 202670 202820 202836 202837 wfut perl-Data-Alias 202901 202905 202908 202910 202913 203039 203180 203190 203212 203217 203249 203265 203274 203286 203288 203662 203694 203774 203789 203864 203964 204112 204121 204125 204140 204151 204162 204163 204164 204166 204168 204177 204210 204250 204258 204263 204343 204416 204417 204421 204423 204439 204461 204495 204525 204560 204561 204579 204598 204601 204605 204694 204700 wxMaxima 204852 204954 204955 204975 205023 205029 205030 205031 205032 205040 205041 205043 205057 205059 perl-Sub-Name perl-Sub-Install 205075 205127 205136 205138 205143 205150 205151 205249 205265 205267 perl-Sub-Exporter 205300 perl-Sub-Identify perl-SUPER perl-Algorithm-C3 perl-Class-C3 perl-Class-MOP perl-Params-Coerce perl-Moose 205343 205504 205537 205755 205798 205878 205884 205885 205886 205887 205891 205912 205929 pear-Console-Table pear-PHP-CompatInfo 206122 206134 manaworld-music 206266 206395 206398 206487 206494 206693 206761 206814 206816 206818 206819 206820 206821 206824 206836 206837 206838 206839 206842 206872 206875 206877 206985 206989 207047 207079 207082 207141 207173 207174 207265 207292 207313 207472 207473 207532 207607 207612 207676 207685 207725 207761 207763 207781 207782 207793 207795 207796 207798 207802 207806 207810 207818 207839 finance-YahooQuote 207853 207927 208004 208006 208007 208009 208034 208051 208072 208116 208169 208200 208208 208250 208254 208396 208420 208422 208424 208436 208453 208584 208636 208675 208678 208680 208736 208915 209025 209082 209144 209214 209215 209222 209224 209259 209260 209261 209262 209263 209264 209311 209399 209504 209522 209536 209608 209617 209870 209894 209906 209948 209959 209965 210025 210027 210087 210117 210173 210183 libassa granule 210217 210320 210322 210323 210464 210467 210553 210632 210757 210781 pear-DB-QueryTool pear-XML-Util pear-XML-Beautifier pear-XML-Serializer pear-Date-Holidays 210790 210824 210826 210840 211043 211088 211214 scribes-templates viaideinfo 211317 211433 211548 211626 211629 211698 211703 211711 thewidgetfactory 211726 211729 212045 212079 212258 212502 212503 212513 212704 212715 212836 php-pear-Pager php-pear-Net-URL pear-HTTP-Request libopm pear-Structures-DG DG-Renderer-Pager DG-Renderer-Smarty pear-HTML-Common pear-HTML-QuickForm pear-HTML-Table DataObj-FormBuilder DB-DataObject DG-DataSource-DO pear-XML-RSS pear-DG-Array pear-DG-RSS 213180 213192 213193 213432 213594 tbcload tclcompiler 213600 213765 213798 tclparser tclchecker tcldebugger 213906 tclpro perl-Net-DBus 214025 scummvm scummvm-bass 214087 scummvm-bass-CD pear-Net-FTP scummvm-amazon 214124 scumm-amazon-CD 214227 pear-Net-DIME php-pear-SOAP perl-Moose-Policy 214311 xdms php-pear-Cache 214499 214527 214669 214730 eiciel 214764 214818 214830 Ri-li 214966 214985 215038 215158 215160 215165 215169 215185 215193 pear-Svcs-Weather 215224 215241 firefox-32 215258 215267 cups-pdf 215444 215445 215563 215564 215568 215571 215792 Zim idioskopos 216102 216103 216104 216105 216106 glest glest-data 216282 216284 216285 216299 216300 vdr-sudoku 216354 labyrinth 216519 216526 216534 216544 libsieve 216755 216785 216912 216947 python-gpod-review 217180 217225 217229 arrows atomorun 217256 217275 217277 217278 217279 217311 217366 217484 dbmail 217524 217557 217603 217617 tmda 217658 217807 217810 217836 217990 217991 alfont 218018 alphabet-soup 218172 218176 218183 218195 218210 218217 pear-MDB2-mysql pear-DG-MDB2 pear-Image-Color pear-Image-Canvas pear-Math-Stats 218258 218342 218360 218408 218574 218600 218678 218721 218722 218787 218831 218839 218844 218852 218907 219050 219071 219084 219086 219087 219103 219104 219114 219119 219164 219289 219327 219352 219353 219539 php-pear-File 219610 219653 219732 219751 perldap 219872 219873 219915 219931 219932 219943 219949 219950 219956 219957 219962 219971 poker-network powerdns 219978 perl-Text-ASCIITable 219981 219986 219990 220185 220210 220217 220218 220284 220381 220443 220577 220630 220683 220703 220704 220730 220743 220759 220766 220775 220789 220796 220860 channel-phpunit 220888 220889 220890 220891 220919 geany 220926 220943 220944 220945 220967 220968 220969 pear-Net-Sieve 221004 221010 221039 221045 221059 221065 openarena 221163 221175 221188 221307 221308 221309 221310 221349 rb_libtorrent python-libtorrent 221405 pear-Numbers-Roman pear-Numbers-Words deluge Net-UserAgent-Detect pear-Net-POP3 221698 221727 221873 xwnc 221944 221947 221957 222039 222042 222043 222070 222072 222087 222175 222220 222257 222365 222372 222388 222456 222521 222522 222523 222547 mailgraph tango-icons-extras 222569 222571 222589 pear-Image-Graph 222594 pear-Crypt-CHAP php-pecl-radius poker2d 222670 222742 222959 223008 223023 223068 223154 223422 223486 223588 223591 223592 223598 223601 223618 223627 223657 223724 nemiver 224228 224402 pear-Console-Color 224684 225045 225119 225126 smashteroid 225207 pear-CodeSniffer 225364 225365 225366 225367 225368 225400 225500 225522 225604 226053 226715 duel3 226891 226892 226998 227181 jpgalleg 227210 227252 227256 227579 227631 227646 227669 227674 scorchwentbonkers 227717 227719 227811 sear-media 227946 228188 228208 228212 228241 228243 228272 228279 228291 228295 228296 gtkpod-review 228465 228468 228469 228472 228473 228475 228476 228477 228478 228479 228481 228483 228484 228488 228489 228490 228492 228493 228495 228496 228497 228499 228500 228501 228503 228537 228591 228627 228707 228970 228971 229123 229243 229250 229257 229291 229476 229477 229478 229647 229826 229910 231263 232855 234484 431335 1223455
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-20 19:52 EDT by Greg DeKoenigsberg
Modified: 2015-05-20 10:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-07 23:51:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Greg DeKoenigsberg 2005-07-20 19:52:16 EDT
All Fedora Extras packages that have been accepted by reviewers should block
this bug.
Comment 1 Tim Jackson 2006-01-24 12:15:28 EST
But the question is, should the block be removed once the package has been
imported and built...?
Comment 2 Christian Iseli 2006-10-17 05:34:32 EDT
(In reply to comment #1)
> But the question is, should the block be removed once the package has been
> imported and built...?

No, please leave the block set.  That's how we keep track of accepted packages ATM.

(I removed the misleading ", pending implementation" from the Summary field)
Comment 3 Jon Stanley 2008-03-27 21:46:22 EDT
Adding Tracking keyword
Comment 4 John Poelstra 2008-07-07 23:51:21 EDT
Closing this tracker as all the associated bugs are closed

Note You need to log in before you can comment on or make changes to this bug.